{
  "name": "caipiao",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "engines": {
    "node": "^20.19.0 || >=22.12.0"
  },
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "build:dev": "vite build --mode development",
    "build:test": "vite build --mode test",
    "build:prod": "vite build --mode production",
    "preview": "vite preview",
    "preview:dev": "vite preview --mode development",
    "preview:test": "vite preview --mode test",
    "format": "prettier --write src/"
  },
  "dependencies": {
    "@vant/touch-emulator": "^1.4.0",
    "axios": "^1.11.0",
    "js-cookie": "^3.0.5",
    "moment": "^2.30.1",
    "sass": "^1.92.0",
    "vant": "^4.9.21",
    "vue": "^3.5.18",
    "vue-router": "^4.5.1",
    "weixin-js-sdk": "^1.6.5"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^6.0.1",
    "prettier": "3.6.2",
    "terser": "^5.44.0",
    "vite": "^7.0.6",
    "vite-plugin-vue-devtools": "^8.0.0"
  },
  "packageManager": "pnpm@10.15.1"
}
